=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Moodle package.
# Copyright 2010 Tomasz Muras <tomasz@muras.eu>

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export SHELL = /bin/bash

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
MAINTAINER := $(shell grep ^Maintainer: debian/control | sed 's/^Maintainer: //')

binary:
	dh binary-indep --before dh_lintian
	#remove unnecessary licence files
#	rm debian/moodle/usr/share/moodle/COPYING.txt
	rm debian/moodle/usr/share/moodle/lib/adodb/license.txt
	rm debian/moodle/usr/share/moodle/lib/editor/htmlarea/license.txt
	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/jscripts/tiny_mce/license.txt
	rm debian/moodle/usr/share/moodle/lib/bennu/LICENSE.txt
	rm debian/moodle/usr/share/moodle/lib/phpmailer/LICENSE
	rm debian/moodle/usr/share/moodle/lib/simpletestlib/LICENSE
	rm debian/moodle/usr/share/moodle/search/Zend/LICENSE.txt
	rm debian/moodle/usr/share/moodle/lib/smarty/COPYING.lib
	rm debian/moodle/usr/share/moodle/lib/pear/HTTP/WebDAV/COPYING
	rm debian/moodle/usr/share/moodle/lib/pear/HTTP/WebDAV/LICENSE
	rm debian/moodle/usr/share/moodle/filter/mediaplugin/flvplayer.README.txt
	
	#remove unnecessary files
	rm debian/moodle/usr/share/moodle/filter/tex/*mimetex*
	rm debian/moodle/usr/share/moodle/search/.cvsignore
	rm debian/moodle/usr/share/moodle/mod/chat/chatd.php
	
	#fix permissions
	find debian/moodle/usr -type f -exec chmod 644 {} \;
	find debian/moodle/usr -type d -exec chmod 755 {} \;
	chmod 755 debian/moodle/usr/share/moodle/admin/mailout-debugger.php
	chmod 755 debian/moodle/usr/share/moodle/mod/wiki/ewiki/fragments/mkhuge
	chmod 755 debian/moodle/usr/share/moodle/filter/algebra/algebra2tex.pl
	chmod 755 debian/moodle/usr/share/moodle/admin/process_email.php
	
	#un-bundle libraries
	rm -r debian/moodle/usr/share/moodle/lib/smarty
	rm -r debian/moodle/usr/share/moodle/lib/yui
	rm -r debian/moodle/usr/share/moodle/lib/magpie
	rm -r debian/moodle/usr/share/moodle/lib/fpdf/font
	rm  debian/moodle/usr/share/moodle/lib/fpdf/fpdf.php
	rm -r debian/moodle/usr/share/moodle/lib/pclzip
	rm debian/moodle/usr/share/moodle/lib/snoopy/*
	
	#Remove whole mediaplugin filter as it contains flash file without the source
	#Without that flash file, the plugin is rather useless
	#but we keep it because it breaks Moodle if it's removed fully
	#rm -r debian/moodle/usr/share/moodle/filter/mediaplugin/flvplayer.swf
	#rm -r debian/moodle/usr/share/moodle/filter/mediaplugin/mp3player.swf
	
	#Remove non-free swf files (would need to go to contrib)
	rm debian/moodle/usr/share/moodle/lib/flashdetect/flashupgrade.swf
	rm debian/moodle/usr/share/moodle/lib/swfobject/flashupgrade.swf
	rm debian/moodle/usr/share/moodle/lib/mp3player/mp3player.swf
	
	#this one is just deleted
	rm debian/moodle/usr/share/moodle/lib/soap/nusoap.php
	
	#removing file from previous version of CAS
	rm debian/moodle/usr/share/moodle/auth/cas/CAS/CAS/PGTStorage/pgt-db.php
	dh binary-indep --remaining
	
%:
	dh $@
