## moodle 2.2.2.dfsg

=== debian/changelog ===
moodle (2.2.2.dfsg-2) unstable; urgency=low

  * Fix path to cron (closes: #669229)

 -- Tomasz Muras <nexor1984@gmail.com>  Wed, 18 Apr 2012 19:34:35 +0200

moodle (2.2.2.dfsg-1) unstable; urgency=low

  * New upstream version: 2.2.2+ (Build: 20120412)
    closes: #658865,#664260,#647489,#443949,#441013,#505044,#375290
  * Updated Standards-Versions to 3.9.3
  * Removing Dan from maintainers (thanks for all your work Dan!)

 -- Tomasz Muras <nexor1984@gmail.com>  Sun, 15 Apr 2012 13:50:52 -0400

moodle (1.9.9.dfsg2-6) unstable; urgency=high

  * Backporting security fixes from Moodle 1.9.17
     - MSA-12-00013 DB activtity export does not respect groups
         (CVE-2012-1155, closes: #668411)

 -- Tomasz Muras <nexor1984@gmail.com>  Thu, 12 Apr 2012 21:55:48 +0100

moodle (1.9.9.dfsg2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #658747
    - Dutch; (Jeroen Schot).  Closes: #660243
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #668092
    - Italian (Beatrice Torracca).  Closes: #668161

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2012 07:36:58 +0200
