=== debian/control ===
Source: moodle
Section: web
Priority: optional
Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
Uploaders: Penny Leach <penny@mjollnir.org>, Xavier Oswald <xoswald@debian.org>, Tomasz Muras <nexor1984@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), quilt, po-debconf
Standards-Version: 3.9.3
Homepage: http://www.moodle.org/
Vcs-Git: git://git.debian.org/git/pkg-moodle/moodle.git
Vcs-Browser: http://git.debian.org/?p=pkg-moodle/moodle.git;a=summary

Package: moodle
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-php5 | php5-cgi, php5-mysql | php5-pgsql, php5-gd, php5-curl, php5-cli, apache2-mpm-prefork | httpd, ucf, postgresql-client | mysql-client, libjs-yui, dbconfig-common
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Recommends: postgresql | mysql-server, php5-ldap, php5-xmlrpc, aspell, mimetex
Suggests: clamav
Description: course management system for online learning
 Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
 management system - a software package designed to help educators create
 quality online courses. One of the main advantages of Moodle over other
 systems is a strong grounding in social constructionist pedagogy.
