=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Moodle package.
# Copyright 2010 Tomasz Muras <tomasz@muras.eu>

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export SHELL = /bin/bash

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
MAINTAINER := $(shell grep ^Maintainer: debian/control | sed 's/^Maintainer: //')

binary:
	dh binary-indep --before dh_lintian
	#remove unnecessary licence files
	rm debian/moodle/usr/share/moodle/lib/adodb/license.txt
	#rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.3.9.2/license.txt
	rm debian/moodle/usr/share/moodle/lib/bennu/LICENSE.txt
	rm debian/moodle/usr/share/moodle/lib/phpmailer/LICENSE
	rm debian/moodle/usr/share/moodle/lib/simpletestlib/LICENSE
	#rm debian/moodle/usr/share/moodle/search/Zend/LICENSE.txt
	rm debian/moodle/usr/share/moodle/lib/pear/HTTP/WebDAV/COPYING
	rm debian/moodle/usr/share/moodle/lib/pear/HTTP/WebDAV/LICENSE
	#rm debian/moodle/usr/share/moodle/filter/mediaplugin/flvplayer.README.txt
	rm debian/moodle/usr/share/moodle/lib/minify/LICENSE.txt
	rm debian/moodle/usr/share/moodle/lib/spikephpcoverage/LICENSE.lgpl
	rm debian/moodle/usr/share/moodle/lib/spikephpcoverage/LICENSE.osl
	rm debian/moodle/usr/share/moodle/lib/spikephpcoverage/LICENSE.pear.3_01
	rm debian/moodle/usr/share/moodle/lib/tcpdf/LICENSE.TXT
	#rm debian/moodle/usr/share/moodle/lib/tcpdf/fonts/freefont-20090104/COPYING
	rm debian/moodle/usr/share/moodle/lib/xhprof/LICENSE
	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.4.9/license.txt
	rm debian/moodle/usr/share/moodle/lib/tcpdf/fonts/freefont-20100919/COPYING
	rm debian/moodle/usr/share/moodle/lib/yui/license.txt
	
	#remove unnecessary files
	rm debian/moodle/usr/share/moodle/filter/tex/*mimetex*
	rm debian/moodle/usr/share/moodle/mod/chat/chatd.php
	find debian/moodle -type f -name .cvsignore -delete
	#pdflib is not used by core Moodle
	rm -r debian/moodle/usr/share/moodle/lib/tcpdf
	
	
	#fix permissions
	find debian/moodle/usr -type f -exec chmod 644 {} \;
	find debian/moodle/usr -type d -exec chmod 755 {} \;
	chmod 755 debian/moodle/usr/share/moodle/admin/mailout-debugger.php
	chmod 755 debian/moodle/usr/share/moodle/filter/algebra/algebra2tex.pl
	chmod 755 debian/moodle/usr/share/moodle/admin/process_email.php
	
	#un-bundle libraries
	rm -r debian/moodle/usr/share/moodle/lib/yui/2.9.0/build
	
	#remove developer tools
	rm -r debian/moodle/usr/share/moodle/lib/editor/tinymce/extra/tools
	#rm -r debian/moodle/usr/share/moodle/lib/pear/PHP
	
	dh binary-indep --remaining
	
%:
	dh $@
