## moodle 2.2.6.dfsg

=== debian/changelog ===
moodle (2.2.6.dfsg-1) unstable; urgency=low

  * New upstream version: 2.2.6 (Build: 20121112)

 -- Tomasz Muras <nexor1984@gmail.com>  Thu, 15 Nov 2012 21:50:13 +0100

moodle (2.2.3.dfsg-2.6) unstable; urgency=low

  * Non-maintainer upload.

  * Backport multiple security issues from upstream's MOODLE_22_STABLE
    branch.
    - MSA-12-0057: MDL-29872 - Access issue through repository
      Fixes CVE-2012-5471
    - MSA-12-0058: MDL-32785 - Possible form data manipulation issue
      Fixes CVE-2012-5472
    - MSA-12-0059: MDL-34448 - Information leak in Database activity module
      Fixes CVE-2012-5473
    - MSA-12-0061: MDL-33791 - Remote code execution through Portfolio API
      Fixes CVE-2012-5479
    - MSA-12-0062: MDL-35558 - Information leak in Database activity module
      Fixes CVE-2012-5480

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Nov 2012 10:00:00 +0100

moodle (2.2.3.dfsg-2.5) unstable; urgency=low

  * Non-maintainer brown-paper bag upload.

  * Fix the preinst shell syntax to properly drop the left-over symlink
    in favour of the shipped directory. (Closes: #689506 fo real now)

 -- Didier Raboud <odyx@debian.org>  Wed, 31 Oct 2012 08:25:55 +0100

moodle (2.2.3.dfsg-2.4) unstable; urgency=low

  * Non-maintainer upload.

  * Drop a left-over symlink in favour of the shipped directory.
   (Closes: #689506)

 -- Didier Raboud <odyx@debian.org>  Sun, 28 Oct 2012 15:01:09 +0100
