## moodle 2.5.1

=== debian/changelog ===
moodle (2.5.1-1) unstable; urgency=low

  * New upstream version: 2.5.1.
    - Fixes security issues:
      CVE-2013-2242 CVE-2013-2243 CVE-2013-2244 CVE-2013-2245
      CVE-2013-2246
  * Depend on apache2 instead of obsolete apache2-mpm-prefork.
  * Use packaged libphp-phpmailer (closes: #429339), adodb,
    HTMLPurifier, PclZip.
  * Update debconf translations, thanks Salvatore Merone, Pietro Tollot,
    Joe Hansen, Yuri Kozlov, Holger Wansing, Américo Monteiro,
    Adriano Rafael Gomes, victory, Michał Kułach.
    (closes: #716972, #716986, #717080, #717108, #717278)

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 19 Jul 2013 08:52:46 +0200

moodle (2.5-1) unstable; urgency=low

  * New upstream version: 2.5.
    - Removed problematically licenced JSON code (closes: #692626).
    - Fixes security issues:
      CVE-2012-3363, CVE-2012-6098, CVE-2012-6099, CVE-2012-6100,
      CVE-2012-6101, CVE-2012-6103, CVE-2012-6104, CVE-2012-6105,
      CVE-2012-6112, CVE-2013-1829, CVE-2013-1830, CVE-2013-1831,
      CVE-2013-1832, CVE-2013-1833, CVE-2013-1834, CVE-2013-1835,
      CVE-2013-1836, CVE-2013-2080, CVE-2013-2081, CVE-2013-2082,
      CVE-2013-2083 (closes: #702387, #703870).
  * FLV player removed, no need to repack source tarball.
  * Checked for policy 3.9.4, no changes. Updated to debhelper 8.
  * Use xz compression for binary packages.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 28 Jun 2013 15:35:53 +0200

moodle (2.2.7.dfsg-1) unstable; urgency=low

  * New upstream version: 2.2.7+ (Build: 20130125)

  * Fix possible security issue for curl in 3rd party libraries:
    * phpCAS (CVE-2012-5583)
    * amazon-s3-php-class (CVE-2012-6087)

 -- Tomasz Muras <nexor1984@gmail.com>  Mon, 28 Jan 2013 17:43:26 +0100
