## moodle 2.5.2

=== debian/changelog ===
moodle (2.5.2-1) unstable; urgency=medium

  * New upstream version: 2.5.2.
    - Incorporates S3 security patch.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 09 Sep 2013 15:22:35 +0200

moodle (2.5.1-2) unstable; urgency=low

  * Update debconf translation for
    Swedish, thanks Martin Bagge (closes: #717323);
    Italian, thanks Beatrice Torracca (closes: #717162);
    French, thanks Julien Patriarca (closes: #717548);
    Czech, thanks Michal Simunek (closes: #717550).
  * Add Breaks/Replaces moodle-book; integrated since Moodle 2.3.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 04 Aug 2013 17:30:38 +0200
