## moodle 2.5.3

=== debian/changelog ===
moodle (2.5.3-1) unstable; urgency=low

  * New upstream version: 2.5.3.
    - Incorporates CAS security patch.
    - Fixes security issues CVE-2013-4522, CVE-2013-4523,
      CVE-2013-4524, CVE-2013-4525, CVE-2013-6780.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 22 Nov 2013 14:09:51 +0100
