=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
 Pre-Depends: debconf (>= 0.5) | debconf-2.0
 Recommends: postgresql | mysql-server, php5-ldap, php5-xmlrpc, aspell, mimetex
 Suggests: clamav
+Breaks: moodle-book (<< 1.6.3-2~)
+Replaces: moodle-book (<< 1.6.3-2~)
 Description: course management system for online learning
  Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
  management system - a software package designed to help educators create
