=== debian/rules ===
--- 
+++ 
@@ -64,4 +64,4 @@
 	dh $@
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz
+	dh_builddeb
