## moodle 2.5.4

=== debian/changelog ===
moodle (2.5.4-1ubuntu1) trusty; urgency=low

  * debian/rules: correct location of /var/lib/moodle

 -- Brian Murray <brian@ubuntu.com>  Thu, 06 Feb 2014 11:34:01 -0800

moodle (2.5.4-1) unstable; urgency=medium

  * New upstream release, fixing security issues:
    - MSA-14-0001 Config passwords visibility issue [CVE-2014-0008]
    - MSA-14-0002 Group constraints lacking in "login as" [CVE-2014-0009]
    - MSA-14-0003 CSRF vulnerability in profile fields [CVE-2014-0010]
  * Move /var/lib/moodle directory into package.
  * Revert back to bundled yui3. Unfortunately, version in Debian and
    of upstream are not compatible (closes: #735312).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 21 Jan 2014 13:40:52 +0100

moodle (2.5.3-3) unstable; urgency=medium

  * Drop unused libjs-yui dependency (closes: #730104).
  * Replace bundled yui3 with dependency on packaged libjs-yui3-min.
  * Add virtual-mysql-{server,client} dependency alternatives
    (closes: #732895).
  * Change owner of config.php from www-data to root.
  * Checked for policy 3.9.5, no changes necessary.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 03 Jan 2014 11:44:05 +0100

moodle (2.5.3-2) unstable; urgency=medium

  * Fix syntax error in generated config.php.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 29 Nov 2013 09:17:29 +0100
