=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,10 @@
 		ln -s /usr/share/php-htmlpurifier/library/HTMLPurifier/
 	cd debian/moodle/usr/share/moodle/lib/phpexcel/PHPExcel/Shared/PCLZip/ && \
 		rm pclzip.lib.php && ln -s /usr/share/php/libphp-pclzip/pclzip.lib.php
+
+	# set dir permissions
+	chown www-data:www-data debian/moodle/var/lib/moodle
+	chmod 0750 debian/moodle/var/lib/moodle
 	
 	dh binary-indep --remaining
