## moodle 2.6.2

=== debian/changelog ===
moodle (2.6.2-1) unstable; urgency=medium

  * New upstream release. 

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 12 Mar 2014 18:17:07 +0100

moodle (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * Do install tcpdf lib, which is now required by core Moodle.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 12 Feb 2014 15:49:12 +0100
