=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,11 @@
 	rm debian/moodle/usr/share/moodle/lib/tcpdf/LICENSE.TXT
 	rm debian/moodle/usr/share/moodle/lib/xhprof/LICENSE
 	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.5.8/license.txt
-	rm debian/moodle/usr/share/moodle/lib/tcpdf/fonts/freefont-20100919/COPYING
+	rm debian/moodle/usr/share/moodle/lib/tcpdf/fonts/freefont-20120503/COPYING
 	rm debian/moodle/usr/share/moodle/lib/yui/license.txt
 	rm debian/moodle/usr/share/moodle/lib/google/LICENSE
 	rm debian/moodle/usr/share/moodle/lib/jquery/MIT-LICENSE.txt
-	rm debian/moodle/usr/share/moodle/lib/markdown_license.txt
+	rm debian/moodle/usr/share/moodle/lib/markdown/License.md
 	rm debian/moodle/usr/share/moodle/pix/f/FileTypesIcons-LICENSE.txt
 	rm debian/moodle/usr/share/moodle/pix/f/Oxygen-LICENSE.txt
 	
@@ -33,8 +33,6 @@
 	rm debian/moodle/usr/share/moodle/filter/tex/*mimetex*
 	rm debian/moodle/usr/share/moodle/mod/chat/chatd.php
 	find debian/moodle -type f -name .cvsignore -delete
-	#pdflib is not used by core Moodle
-	rm -r debian/moodle/usr/share/moodle/lib/tcpdf
 	
 	#fix permissions
 	find debian/moodle/usr -type f -exec chmod 644 {} \;
