## moodle 2.6.3

=== debian/changelog ===
moodle (2.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 12 May 2014 16:10:38 +0200
