=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: moodle
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
+Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
 Uploaders: Penny Leach <penny@mjollnir.org>, Xavier Oswald <xoswald@debian.org>, Tomasz Muras <nexor1984@gmail.com>, Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 8), quilt, po-debconf
 Standards-Version: 3.9.5
