=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	rm debian/moodle/usr/share/moodle/lib/minify/LICENSE.txt
 	rm debian/moodle/usr/share/moodle/lib/tcpdf/LICENSE.TXT
 	rm debian/moodle/usr/share/moodle/lib/xhprof/LICENSE
-	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.5.8/license.txt
+	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.5.10/license.txt
 	rm debian/moodle/usr/share/moodle/lib/tcpdf/fonts/freefont-20120503/COPYING
 	rm debian/moodle/usr/share/moodle/lib/yui/license.txt
 	rm debian/moodle/usr/share/moodle/lib/google/LICENSE
