## moodle 2.7.5+dfsg

=== debian/changelog ===
moodle (2.7.5+dfsg-3) unstable; urgency=high

  * debian/README.Debian: add authors and dates, in order to make status more
    clear.
  * debian/watch: (trying to) get it working again, with revamped moodle.org website.
  * debian/changelog: add even more CVE-numbers to entry 2.7.5+dfsg-1.
  * For the record, https://security-tracker.debian.org/tracker/CVE-2013-3630
    will not get fixed: it's not a bug: the attack can only get launched by an
    administrator, and administrators need to be trusted.  See also Debian
    bug #775842.
  * Fix CVE-2014-4172 and CVE-2014-2054:
    - debian/rules, debian/control: don't use CAS client library as shipped with
      moodle (unchanged phpCAS 1.3.3, see upstream auth/cas/CAS/moodle_readme.txt)
      but php-cas as shipped with Debian (1.3.3-1 and 1.3.1-4+deb7u1); create
      symlinks /u/s/m/auth/cas/CAS/CAS.php -> /usr/share/php/CAS.php
      and /u/s/m/auth/cas/CAS/CAS -> /usr/share/php/CAS/.  This fixes CVE-2014-4172.
    - debian/rules: remove /u/s/m/lib/phpexcel from binary package.  Remove
      lib/phpexcel/PHPExcel/Shared/OLE* from upstream sources.  This fixes both a
      license problem and a security problem: Although the PHP license is generally
      agreed to be DFSG-free, using it as a license on anything that isn't PHP
      itself makes the result non-free.  PHP OLE is licensed under the PHP license.
      Older versions of PHP Excel, such as the one shipped with moodle, suffer from
      security problem CVE-2014-2054.  See also Debian Bug #718585 "RFP: php-excel".
    This closed Debian bug "Multiple security issues"; thanks Moritz Muehlenhoff,
    Thijs Kinkhorst and Hubert Chathi (Closes: #775842)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 09 Mar 2015 12:56:41 +0100

moodle (2.7.5+dfsg-2) unstable; urgency=high

  * debian/README.Debian: add notes on upgrading.
  * debian/TODO: added.
  * debian/changelog: add CVE-number to previous entry.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 10 Feb 2015 14:27:09 +0000

moodle (2.7.5+dfsg-1) unstable; urgency=high

  * New upstream security release:
     Moodle 2.7.5 release notes, Release date: 2 February, 2015: "A number of
     security related issues were resolved." "Here is the
     full list of fixed issues in 2.7.5:
     https://tracker.moodle.org/issues/?jql=project+%3D+mdl+AND+resolution+%3D+fixed+AND+fixVersion+in+%28%222.7.5%22%29+ORDER+BY+priority+DESC"
     Fixes include: "Preauthenticated Local File Disclosure", as reported
     by Emiel Florijn, MDL-48980 and MDL-48990, i.e. CVE-2015-1493 (also
     aliased as CVE-2015-0246).  See also
     https://docs.moodle.org/dev/Moodle_2.7.5_release_notes and
     https://moodle.org/mod/forum/discuss.php?d=279956 , published feb 10
     2015.

  * For the record: Security issues fixed in upstream Moodle 2.7.3 and 2.7.4:
     CVE-2015-0218 (see https://security-tracker.debian.org/tracker/CVE-2015-0218),
     CVE-2015-0217, CVE-2015-0216, CVE-2015-0215, CVE-2015-0214, CVE-2015-0213,
     CVE-2015-0212, CVE-2015-0211, CVE-2014-9059, CVE-2014-7848, CVE-2014-7847,
     CVE-2014-7846, CVE-2014-7845, CVE-2014-7838, CVE-2014-7837, CVE-2014-7836,
     CVE-2014-7835, CVE-2014-7834, CVE-2014-7833, CVE-2014-7832, CVE-2014-7831,
     CVE-2014-7830, CVE-2014-3617, CVE-2014-3553, CVE-2014-3551, CVE-2014-3548,
     CVE-2014-3547, CVE-2014-3546, CVE-2014-3545, CVE-2014-3544, CVE-2014-3543,
     CVE-2014-3542, CVE-2014-3541.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 02 Feb 2015 08:38:14 +0000

moodle (2.7.2+dfsg-3) experimental; urgency=medium

  * Remove lib/tcpdf/include/sRGB.icc from upstream source since it does
    not allow modification (usually known as
    sRGB_IEC61966-2-1_black_scaled.icc).  FWIW: this file was not installed
    by the Moodle 2.6.3 Debian package.
  * Remove lib/flowplayer/flowplayer.audio-3.2.11.swf since sources missing.
  * debian/rules: add preliminary target dfsg, with some comments.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 30 Jan 2015 12:48:55 +0000

moodle (2.7.2-2) experimental; urgency=medium

  * debian/control: remove Thijs Kinkhorst from Uploaders, on his request.
    Thanks Thijs!
  * debian/source/include-binaries, debian/missing-sources: Added missing
    sources for
    - the Flowplayer video player from Flowplayer Ltd
      (http://flash.flowplayer.org/): flash-release_3_2_18.tar.gz for
      flowplayer-3.2.18.swf, flash-release_3_2_16.tar.gz for
      lib/flowplayer/flowplayer.controls-3.2.16.swf.
      Downloaded from https://github.com/flowplayer/flash/releases.
    - filter/tex/mimetex.linux and mimetex.freebsd
    NB: flowplayer-3.2.18.swf, flowplayer.controls-3.2.16.swf, mimetex.linux
    and mimetex.freebsd are not shipped with the binary Debian package.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 03 Nov 2014 15:03:51 +0100

moodle (2.7.2-1) unstable; urgency=medium

  * This is a semi-public release.
  * New upstream release, fixing security issues:
    - MSA-14-0014 Cross-site request forgery possible in Assignment
      [CVE-2014-0213]
    - MSA-14-0015 Web service token expiry issue for MoodleMobile
      [CVE-2014-0214]
    - MSA-14-0016 Anonymous student identity revealed in Assignment
      [CVE-2014-0215]
    - MSA-14-0017 File access issue in HTML block [CVE-2014-0216]
    - MSA-14-0018 Information leak in courses [CVE-2014-0217]
    - MSA-14-0019 Reflected XSS in URL downloader repository [CVE-2014-0218]
    (See https://docs.moodle.org/dev/Moodle_2.7_release_notes#Security_issues)
  * debian/rules: remove extra license file
    lib/editor/atto/yui/src/rangy/js/license.txt.
  * debian/copyright: add MIT license, for Rangy library for the Atto editor.
  * debian/moodle.lintian-overrides: add embedded-php-library
    lib/markdown/Markdown.php: we can't use Debian's libmarkdown-php due to
    incompatibilities.
  * debian/moodle.lintian-overrides: add embedded-php-library

