## moodle 2.7.7+dfsg

=== debian/changelog ===
moodle (2.7.7+dfsg-2) unstable; urgency=high

  * debian/install: now installs scripts mdeploy.php and mdeploytest.php.
  * debian/install: now installs the directory "availability", thanks Maarten
    Horden.
  * debian/changelog: Add some extra information on issues fixed in entry
    moodle (2.7.7+dfsg-1)), thanks Marina Glancy and Thijs Kinkhorst.
  * debian/changelog: Add some extra information on CVE-2013-3630 in entry
    moodle (2.7.5+dfsg-3), thanks Marina Glancy.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 17 Mar 2015 14:20:39 +0100

moodle (2.7.7+dfsg-1) unstable; urgency=high

  * New upstream security release, released 10 March 2015.  (Moodle 2.7.6 was
    released 9 March 2015).  Issues fixed:
    - MSA-15-0010: Personal contacts and number of unread messages can be revealed,
      Reported by Barry Oosthuizen, MDL-49204, CVE-2015-2266
    - MSA-15-0011: Authentication in mdeploy can be bypassed. Reported by Frédéric
      Massart, MDL-49087 CVE-2015-2267
    - MSA-15-0012: ReDoS Possible with Convert links to URLs filter. Reported by
      Rob, MDL-38466, CVE-2015-2268
    - MSA-15-0013: Block title not properly escaped and may cause HTML injection.
      Reported by Gjoko Krstic, MDL-49144, CVE-2015-2269
    - MSA-15-0014: Potential information disclosure for the inaccessible courses.
      Reported by Sam Hemelryk, MDL-48804, CVE-2015-2270
    - MSA-15-0015: User without proper permission is able to mark the tag as
      inappropriate, Reported by Frédéric Massart, MDL-49084, CVE-2015-2271
    - MSA-15-0016: Web services token can be created for user with temporary
      password.  Reported by Juan Leyva, MDL-48691, CVE-2015-2272
    - MSA-15-0017: XSS in quiz statistics report. Reported by Tim Hunt, MDL-49364,
      CVE-2015-2273
  * debian/changelog: enhance 2.7.2-1 entry: add note on upstream long term
    support of this 2.7 branch.
  * debian/TODO: add some build instructions.
  * debian/control: more strict php-cas dependency: known to break with
    1.3.1-4+deb7u1, known to work with 1.3.3-1.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 10 Mar 2015 14:12:49 +0100
